Skip to main content
POST
Listen to person

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

workspace:write

Create and update tasks, People, task context, notes, tags, reminders, and workspaces.

Path Parameters

taskId
string
required

Task id from list_tasks or search_tasks.

Required string length: 1 - 64
contactId
string
required

Person id from search_people or read_person.

Required string length: 1 - 64

Body

application/json

The body is of type object.

Response

Success

listening
boolean
required